<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'it', version '2.4'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Azione';
$string['addondays'] = 'Aggiungi appuntamenti su';
$string['addsingleslot'] = 'Aggiungi singola fascia oraria';
$string['addslot'] = 'È possibile aggiungere date aggiuntive in qualsiasi momento.';
$string['addstudenttogroup'] = 'Aggiunti questo studente all\'appuntamento di gruppo';
$string['allowgroup'] = 'Fascia oraria per 1 solo - clicca per cambiare';
$string['allteachersgrading'] = 'I docenti possono registrare tutti gli appuntamenti';
$string['alreadyappointed'] = 'Impossibile prenotare. Fascia oraria completa.';
$string['appointagroup_help'] = 'Scegliere se si desidera rendere l\'appuntamento unico, o per un intero gruppo.';
$string['appointingstudent'] = 'Appuntamento per fascia oraria';
$string['appointingstudentinnew'] = 'Appuntamento per un nuova fascia oraria';
$string['appointmentmode'] = 'Imposta modalità di appuntamento';
$string['appointments'] = 'Appuntamenti';
$string['appointsolo'] = 'Solo io';
$string['appointsomeone'] = 'Aggiungi appuntamento';
$string['attendable'] = 'Appuntamenti possibili';
$string['attendablelbl'] = 'Candidati totali per agenda';
$string['attended'] = 'Appuntamenti presenziati';
$string['attendedlbl'] = 'Numero di studenti che hanno presenziato';
$string['attendedslots'] = 'Fasce orarie presenziate';
$string['availableslots'] = 'Orari disponibili';
$string['availableslotsall'] = 'Tutte le fasce orarie';
$string['availableslotsnotowned'] = 'Non di proprietà';
$string['availableslotsowned'] = 'Di tua proprietà';
$string['bookwithteacher'] = 'Docente';
$string['bookwithteacher_help'] = 'Scegli un docente per l\'appuntamento.';
$string['chooseexisting'] = 'Scegli tra quelli esistenti';
$string['choosingslotstart'] = 'Scelta dell\'ora di inizio';
$string['comments'] = 'Commenti';
$string['complete'] = 'Prenotato';
$string['course'] = 'Corso';
$string['date'] = 'Data';
$string['datelist'] = 'Panoramica';
$string['defaultslotduration'] = 'Durata di default della fascia oraria';
$string['defaultslotduration_help'] = 'La durata predefinita (in minuti) per le fasce orarie';
$string['deleteallslots'] = 'Elimina tutte le fasce orarie';
$string['deleteallunusedslots'] = 'Elimina le fasce orarie non utilizzate';
$string['deletemyslots'] = 'Elimina tutte le mie fasce orarie';
$string['deleteselection'] = 'Elimina le fasce orarie selezionae';
$string['deletetheseslots'] = 'Elimina fasce orarie';
$string['deleteunusedslots'] = 'Elimina le mie fasce orarie non usate';
$string['department'] = 'Da dove?';
$string['disengage'] = 'Elimina il mio appuntamento';
$string['distributetoslot'] = 'Distribuisci a tutto il gruppo';
$string['divide'] = 'Dividere in fasce orarie?';
$string['duration'] = 'Durata';
$string['email_applied_plain'] = 'Un appuntamento è stato applicato per il {$a->date} alle {$a->time},
dallo studente {$a->attendee} per il corso:

{$a->course_short}: {$a->course}

utilizzando l\'agenda dal titolo "{$a->module}" sul sito: {$a->site}.';
$string['email_applied_subject'] = '{$a->course_short}: Nuovo appuntamento';
$string['email_cancelled_plain'] = 'L\'appuntamento del {$a->date} alle {$a->time},
con lo studente {$a->attendee} per il corso:

{$a->course_short} : {$a->course}

nell\'agenda dal titolo "{$a->module}" sul sito: {$a->site}

è stato eliminato o spostato.';
$string['email_cancelled_subject'] = '{$a->course_short}: Appuntamento eliminato o spostato da uno studente';
$string['email_reminder_plain'] = 'Hai un appuntamento imminente
il {$a->date} dalle {$a->time} alle {$a->endtime}
con {$a->attendant}.

Luogo: {$a->location}';
$string['email_reminder_subject'] = '{$a->course_short}: Promemoria di appuntamento';
$string['email_teachercancelled_plain'] = 'Il tuo appuntamento del {$a->date} alle {$a->time},
con {$a->staffrole} {$a->attendant} per il corso:

{$a->course_short}: {$a->course}

nell\'agenda dal titolo "{$a->module}" sul sito: {$a->site}

è stato eliminato. Si prega di inserire una nuova fascia oraria.';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Appuntamento annullato dal docente';
$string['emailreminder'] = 'Invia un prememoria';
$string['end'] = 'Fine';
$string['exclusive'] = 'Esclusivo';
$string['exclusivity'] = 'Esclusività';
$string['explaingeneralconfig'] = 'Queste opzioni possono essere impostate solo a livello di sito e si applicheranno a tutte le agende di questa installazione di Moodle.';
$string['finalgrade'] = 'Valutazione finale';
$string['forbidgroup'] = 'Fascia oraria di gruppo - clicca per cambiare';
$string['forcewhenoverlap'] = 'Forza se sovrapposto';
$string['forcourses'] = 'Scegli gli studenti nei corsi';
$string['friday'] = 'Venerdì';
$string['generalconfig'] = 'Configurazione generale';
$string['gradingstrategy'] = 'Metodo di valutazione';
$string['group'] = 'gruppo';
$string['groupbreakdown'] = 'Per dimensione del gruppo';
$string['groupscheduling'] = 'Abilita Schedulazione per gruppo';
$string['groupsession'] = 'Sessione di gruppo';
$string['groupsize'] = 'Dimensione del gruppo';
$string['guestscantdoanything'] = 'Gli ospiti possono fare nulla qui.';
$string['howtoaddstudents'] = 'Per aggiungere studenti di un\'agenda in ambito globale, utilizzare l\'impostazione per il ruolo nel modulo.<br/>Si può anche utilizzare ruoli modulo per definire studenti frequentatori.';
$string['incourse'] = 'nel corso';
$string['introduction'] = 'Introduzione';
$string['isnonexclusive'] = 'Non esclusivo';
$string['lengthbreakdown'] = 'Per durata fascia oraria';
$string['limited'] = 'Limitata ({$a} rimanenti)';
$string['location'] = 'Luogo';
$string['location_help'] = 'Scrivere la posizione dove si svolgerà l\'appuntamento.';
$string['markasseennow'] = 'Aggiungi \'Ora\' la prenotazione ed imposta come \'Visto\\';
$string['maxgrade'] = 'Voto più alto';
$string['maxstudentsperslot'] = 'Numero massimo di studenti per fascia oraria';
$string['maxstudentsperslot_desc'] = 'fasce orarie di gruppo / fasce orarie non esclusive possono avere al massimo questo numero di studenti. Nota, in aggiunta, l\'impostazione "illimitato" può sempre essere scelto per una fascia oraria.';
$string['meangrade'] = 'Voto medio';
$string['meetingwith'] = 'Incontro con il tuo';
$string['meetingwithplural'] = 'Incontro con il tuo';
$string['minutes'] = 'minuti';
$string['minutesperslot'] = 'minuti per fascia oraria';
$string['missingstudents'] = '{$a} Studenti devono ancora prenotarsi ad un appuntamento';
$string['mode'] = 'Modalità';
$string['modulename'] = 'Agenda';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Schedulatori';
$string['monday'] = 'Lunedì';
$string['myappointments'] = 'I miei appuntamenti';
$string['name'] = 'Nome agenda';
$string['needteachers'] = 'Impossibile aggiungere fasce orarie se non ci sono docenti';
$string['negativerange'] = 'Non può esserci una differenza negativa';
$string['never'] = 'Mai';
$string['noappointments'] = 'Nessun appuntamento';
$string['nogroups'] = 'Nessun gruppo disponibile per la pianificazione.';
$string['noresults'] = 'Nessun risultato.';
$string['noschedulers'] = 'Non ci sono agende';
$string['noslots'] = 'Non ci sono date disponibili.';
$string['nostudenttobook'] = 'Nessuno studente ha prenotato';
$string['note'] = 'Valutazione';
$string['noteacherforslot'] = 'Nessun docente per le fasce orarie';
$string['noteachershere'] = 'Nessun docente disponibile';
$string['notifications'] = 'Notifiche';
$string['notifications_help'] = 'Quando questa opzione è abilitata, docenti e studenti riceveranno notifiche quando gli appuntamenti sono attivati o eliminati.';
$string['now'] = 'Ora';
$string['occurrences'] = 'Presenze';
$string['on'] = 'on';
$string['onedaybefore'] = '1 giorno prima della fascia oraria';
$string['oneslotadded'] = '1 fascia oraria aggiunto';
$string['oneweekbefore'] = '1 settimana prima della fascia oraria';
$string['onthemorningofappointment'] = 'La mattina dell\'appuntamento';
$string['overall'] = 'Generale';
$string['overlappings'] = 'Alcune fasce orarie si sovrappongono';
$string['pluginadministration'] = 'Amministrazione Agenda';
$string['pluginname'] = 'Agenda';
$string['registeredlbl'] = 'Studente(i) che ha prenotato, ma non accettato(i)';
$string['reminder'] = 'Promemoria';
$string['resetappointments'] = 'Eliminare appuntamenti e valutazioni';
$string['resetslots'] = 'Eliminare fasce orarie';
$string['return'] = 'Torna al corso';
$string['revoke'] = 'Revoca la prenotazione';
$string['saturday'] = 'Sabato';
$string['save'] = 'Salva';
$string['savechoice'] = 'Salva la mia scelta';
$string['saveseen'] = 'Salva Visto';
$string['schedule'] = 'Prenota';
$string['scheduleappointment'] = 'Prenota appuntamento per {$a}';
$string['schedulecancelled'] = '{$a} :I tuoi appuntamenti sono eliminati o spostati';
$string['schedulegroups'] = 'Visualizza per gruppo';
$string['scheduler'] = 'Agenda';
$string['scheduler:addinstance'] = 'Aggiungere Agenda';
$string['scheduler:attend'] = 'Presenziare studenti';
$string['scheduler:canscheduletootherteachers'] = 'Pianificare appuntamenti per gli altri membri dello staff';
$string['scheduler:canseeotherteachersbooking'] = 'Visualizzare e sfogliare le prenotazioni degli altri docenti';
$string['scheduler:manage'] = 'Gestire le tue fasce orarie e appuntamenti';
$string['scheduler:manageallappointments'] = 'Gestire tutti gli appuntamenti';
$string['schedulestudents'] = 'Visualizza per Studente';
$string['seen'] = 'Visualizzato';
$string['showemailplain'] = 'Visualizza indirizzi e-mail in formato testo';
$string['showemailplain_desc'] = 'Nella vista docente dell\'agenda, mostrare gli indirizzi e-mail di studenti che necessitano di un appuntamento in formato testo, oltre a mailto: link.';
$string['slots'] = 'fasce orarie';
$string['slotsadded'] = '{$a} fasce orarie sono state aggiunte';
$string['slottype'] = 'Tipi fascia oraria';
$string['slotupdated'] = '1 fascia oraria aggiornata';
$string['staffbreakdown'] = 'Per {$a}';
$string['staffrolename'] = 'Nome ruolo del docente';
$string['staffrolename_help'] = 'Etichetta per il ruolo che gestisce gli studenti. Questo non è necessariamente un "docente".';
$string['start'] = 'Inizio';
$string['statistics'] = 'Statistiche';
$string['student'] = 'Studente';
$string['studentbreakdown'] = 'Per studente';
$string['studentcomments'] = 'Note Studente';
$string['studentdetails'] = 'Dettagli Studente';
$string['studentnotes'] = 'Note sugli appuntamenti';
$string['students'] = 'Studenti';
$string['sunday'] = 'Domenica';
$string['teacher'] = 'Docente';
$string['thursday'] = 'Giovedì';
$string['tuesday'] = 'Martedì';
$string['unattended'] = 'Appuntamenti nulli';
$string['unlimited'] = 'Illimitati';
$string['unregisteredlbl'] = 'Studente(i) che non ha prenotato';
$string['updategrades'] = 'Aggiorna valutazioni';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Mercoledì';
$string['what'] = 'Cosa?';
$string['whathappened'] = 'Cosa è successo?';
$string['whatresulted'] = 'Quali risultati?';
$string['when'] = 'Quando?';
$string['where'] = 'Dove?';
$string['who'] = 'Con chi?';
$string['whosthere'] = 'Chi c\'è ?';
$string['yourappointmentnote'] = 'Comments for your eyes';
$string['yourslotnotes'] = 'Commenti sull\'appuntamento';
